<!DOCTYPE html>
<!DOCTYPE html>
<html>
<head>
<title> gaga </title>
<meta charset="UTF-8">
<script src="index.css"></script>
</head>
    <input type="text" id="nameVal">
    <input type="button" value="add player" id="add">


    <!-- affichage -->
    <p id="placement">

    </p>
    <input type="button" value="addThune" id="thune">
    <input type="button" value="delete" id="delete">
    <input type="button" value="deleteLocale" id="locale">
    <input type="button" value="showVal" id="show">
    <script type="text/javascript" src="index.js"></script>

    <section>

    </section>
</html>